<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".ui.family.FamilyListFragment"
        android:background="@color/main_bg_color"
        android:orientation="vertical">

        <View
            android:id="@+id/v"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintTop_toTopOf="parent" />

        <com.rdiot.yx485.view.ZNavbar
            android:id="@+id/nb"
            app:zRightText="@string/new_build"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:zTitle="@string/family_management" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:itemCount="1"
            tools:listitem="@layout/item_family" />

    </LinearLayout>
</layout>